petsc-3.4.2 2013-07-02

# DMMeshCreate

Creates a DMMesh object.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  DMMeshCreate(MPI_Comm comm, DM *mesh)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the DMMesh object

### Output Parameter

mesh -The DMMesh object

### Keywords

DMMesh, create

Level:beginner
Location:src/dm/impls/mesh/meshcreate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages